Subject: Re: [PATCH net-next v2 3/6] net: dsa: mv88e6xxx: write MAC outside of ATU Get Next code

From: Florian Fainelli <[email-masked]>
Date: Tue, 13 Oct 2015 11:43:56 -0700

On 13/10/15 11:11, Vivien Didelot wrote:
> On Oct. Tuesday 13 (42) 10:35 AM, Florian Fainelli wrote:
>> On 13/10/15 09:46, Vivien Didelot wrote:
>>> There is no need to write the MAC address before every Get Next
>>> operation, since ATU MAC registers are not cleared between calls.
>>>
>>> Move the _mv88e6xxx_atu_mac_write call outside of _mv88e6xxx_atu_getnext
>>> so future code could call ATU Get Next multiple times and save a few
>>> register access.
>>
>> Missing SoB tag here.
> 
> Damn, good catch. Can I add it in reply to the patch, or should I send a
> v3?

I am fairly positive patchwork should be able to pick it up, so replying
to your patch might just do it fine.
-- 
Florian